<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">
        <img src="/assets/img/2.png" alt="" width="30" height="24" class="d-inline-block align-text-top">
        <div class="badge bg-primary text-wrap" style="width: 10rem;">
          Change The Game
        </div>
        <img src="/assets/img/2.png" alt="" width="30" height="24" class="d-inline-block align-text-top">
      </a>
    </div>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

  </div>
</nav>
